[torqueusers] Recommended versions for Torque and Moab?

Sreedhar Manchu sreedhar at nyu.edu
Wed Feb 26 08:36:43 MST 2014


Hi All,

I am in the process of building a new cluster and now I'm approaching the
stage for installing Torque and Moab.

On all our clusters, until now we have been using Torque 2.5.X and Moab
6.X. On the new cluster I'm thinking of installing newer versions (Torque
4.X and Moab 7.X).

In the mailing list I regularly see that many people are using these
versions and I could use some recommendation on getting a stable version.
Any advise would be much appreciated.

Thanks in advance,
Sreedhar.
HPC Systems Administrator
New York University.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.supercluster.org/pipermail/torqueusers/attachments/20140226/c9589775/attachment.html 


More information about the torqueusers mailing list